@font-face {
  font-family: "Abel-Regular";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Abel-Regular.ttf") format("truetype");
}

body,p,li,a {font-family: 'Abel-Regular'; Arial, sans-serif;}

@font-face {
  font-family: "Abel-Regular";
  src: url("../fonts/Abel-Regular.ttf") format("truetype");
}

h1 {font-family: 'Abel-Regular'; font-size:45px;}
h2 {font-family: 'Abel-Regular'; font-size:30px;}
h3 {font-family: 'Abel-Regular'; font-size:28px;}
h4 {font-family: 'Abel-Regular'; font-size:25px;}
h5 {font-family: 'Abel-Regular'; font-size:23px;}
h6 {font-family: 'Abel-Regular'; font-size:22px;}